* {
	color: white;
	padding: 0;
	margin: 0;
}

body {
	zoom: 0.9;
}

.clear {
	clear: both;
}

table {
	width: 100%;
}

table, tr, td {
	border: none;
	border-width: 0;
	border-collapse: collapse;
}

ul {
	margin: 0 0 10pt 10pt;
}

li {
	margin: 0 5pt 2pt 5pt;
}

ul.skills {
	margin: 0 0 10pt 0pt;
	font-size: 10pt;
}

ul.skills > li {
    margin: 0 -1px 0pt 0px;
    padding: 3pt 8pt;
    color: gray !important;
    border: none;
    border-right: 1px gray solid;
    border-left: 1px gray solid;
    float: left;
    list-style: none;
    margin-left: -1px;
    background-color: white;
    text-transform: uppercase;
    font-size: 8pt;
    letter-spacing: 3px;
}

#sidebar {
	/* float: left; */
	background: #223355;
	padding: 40pt 20pt 20pt 20pt;
	min-height: 100%;
	width: 20%;
	zoom: 0.8;
}

#sidebar * {
	color: white;
	font-family: sans-serif;
}

#sidebar #personal > img {
	width: 200px;
	height: 200px;
	border-radius: 100px;
	position: relative;
    left: 50%;
    margin-left: -100px;
}

#sidebar > section#personal {
	text-align: center;
}

#sidebar > section#personal > p.name {
	font-family: serif;
	font-size: 24pt;
}

#sidebar > section#personal > p.separator {
  position: relative;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 50%;
  height: 2px;
  background-color: rgb(255, 255, 255); /* Color of the "border" */
  margin: 15pt 0 15pt 0;
}

#sidebar > section#personal > p.position {
	font-family: sans-serif;
	font-size: 14pt;
	text-transform: uppercase;
}

#sidebar > section > * {
	display: block;
}

#sidebar > section > p,
#sidebar > section > a {
	margin-bottom: 10pt;
	display: block;
}

#sidebar > section#skills > p {
	margin-bottom: 5pt;
}

#sidebar > section > h1 {
	font-family: serif;
	margin: 0 0 5pt 0;
}

#sidebar > section {
	font-family: sans-serif;
	margin-bottom: 50pt;
}

#main {
	padding: 30pt;
	color: black;
	background-color: white;
	min-height: 100%;
	font-size: 100%;
}

#main * {
	color: black;
}

#main > section {
	margin: 0 0 30pt 0;
}

#main > section > section {
	margin: 0 0 30pt 0;
}

#main > section > h1 {
	font-family: serif;
	margin: 0 0 15pt 0;
}

#main > section h2 {
	margin: 0 0 5pt 0;
	font-size: 16pt;
}

#main > section h2 > span::before {
	content: " @ ";
    color: gray;
    font-size: 12pt;
    position: relative;
    top: -2pt;
}

#main > section * {
	font-family: sans-serif;
}

#main > section p {
	margin-bottom: 10pt;
    line-height: 15pt;
}

#main > section > section p:first-of-type {
	margin-top: 10pt;
}

#main > section .period {
	display: block;
	color: gray;
	font-size: 10pt;
	margin-bottom: 0pt;
	text-transform: uppercase;
}

#main > section .location {
	display: block;
	color: gray;
	font-size: 10pt;
	margin-bottom: 0pt;
	text-transform: uppercase;
}

.talk_slides_link img {
	width: 100%;
}

progress[value] {
	/* Reset the default appearance */
	-webkit-appearance: none;
	appearance: none;
    background-color: red;

	width: 250px;
	height: 5px;
	margin-bottom: 10pt;
}

::-webkit-progress-value {
    background-color: white;
}
::-webkit-progress-bar {
    background-color: #455c8e;
}